/* BEGIN: main body content section */

#header-image-home {
	width: 960px;
	height: 295px;
	/*background: url('../graphics/g-header-image-home.jpg') no-repeat top center;*/
}

.content-home {
	width: 900px;
	height: 289px;
	background-color: #fafafa !important;
	background: url('/images/g-bg-content-area-gradient.jpg') repeat-x;
	padding: 30px 0px 0px 60px;
	margin: 0 auto;
}

/* BEGIN: Bucket Links */

#hp-bucket-links {
	width: 900px;
	margin: 15px auto 0px;
	font-family: Arial;
}

.hpbl-box {
	width: 220px;
	height: 96px;
	float: left;
	border: 2px solid #fff;
	background: url('/images/g-bucket-bg-gradient.jpg') repeat-x;
}

#hp-bucket-links li {
	font-size: 13px;
	color: #3b6788;
	line-height: 1.3em;
}

#hp-bucket-links li a:link, a:visited, a:active {
	text-decoration: none;
}

#hp-bucket-links li a:hover {
	text-decoration: underline;
}

.lc {
	text-transform: lowercase;
}

/* BEGIN: Bucket One */

.hp-bucket-links-00 {
	margin: 0px 44px 0px 0px;
	padding: 13px 13px 5px;
}

.hp-bucket-title-00 {
	display: inline;
	padding: 0px 15px 0px 0px;
	font-size: 15px;
	font-weight: bold;
	color: #9e4629;
	text-transform: uppercase;
}

.hp-bucket-links-00 ul {
	list-style-type: none;
	padding: 0px 0px 0px 15px;
	margin: 5px 0 0;
}

/* END: Bucket One */

/* BEGIN: Bucket Two */

.hp-bucket-links-01 {
	margin: 0px 44px 0px 0px;
	padding: 13px 13px 5px;
}

.hp-bucket-title-01 {
	display: inline;
	padding: 0px 15px 0px 0px;
	margin: 0px 0px 5px 0px;
	font-size: 15px;
	font-weight: bold;
	color: #9e4629;
	text-transform: uppercase;
}

.hp-bucket-links-01 ul {
	list-style-type: none;
	padding: 0px 0px 0px 15px;
	margin: 5px 0 0;
}

/* END: Bucket Two */

/* BEGIN: Bucket Three */

.hp-bucket-links-02 {
	margin: 0px 0px 0px 0px;
	padding: 13px 13px 5px;
}

.hp-bucket-title-02 {
	display: inline;
	padding: 0px 15px 0px 0px;
	margin: 0px 0px 5px 0px;
	font-size: 15px;
	font-weight: bold;
	color: #9e4629;
	text-transform: uppercase;
}

.hp-bucket-links-02 ul {
	list-style-type: none;
	padding: 0px 0px 0px 15px;
	margin: 5px 0 0;
}

/* END: Bucket Three */

/* END: Bucket Links */


/* BEGIN: Callout Boxes */

#hp-callout-boxes {
	width: 900px;
	padding: 40px 0px 0px 0px;
	margin: 0 auto;
}

.hp-callout-dscr {
	font-size: 10px;
	text-transform: lowercase;
}


/* BEGIN: Callout Box One */

#hp-callout-box-00 {
	width: 250px;
	height: 78px;
	float: left;
	margin-right: 45px;
	background: url('../graphics/g-bg-homepage-callout-box-00.jpg') no-repeat;
/* Text styles */
	font-size: 11px;
	color: #223c4f;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.2;
}

#hp-callout-box-00 .link {
	display: block;
	width: 250px;
	height: 78px;
}

.inner-box-00 {
	width: 200px;
	position: relative;
	top: 25px;
	left: 35px;
}

#hp-callout-box-00 a.link:link { color: #223c4f; text-decoration: none;	cursor: hand; }
#hp-callout-box-00 a.link:visited { color: #223c4f; text-decoration: none; cursor: hand; }
#hp-callout-box-00 a.link:hover { color: #223c4f; text-decoration: underline; cursor: hand; }

/* END: Callout Box One */


/* BEGIN: Callout Box Two */

.hp-callout-box-01 {
	width: 250px;
	height: 78px;
	float: left;
	margin-right: 45px;
	background: url('../graphics/g-bg-homepage-callout-box-01.jpg') no-repeat;
/* Text styles */
	font-size: 11px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.2;
}

.hp-callout-box-01 .link {
	display: block;
	width: 250px;
	height: 78px;
}

.inner-box-01 {
	padding: 25px 0px 0px 0px;
	text-align: center;
}

.hp-callout-box-01 a.link:link { color: #fff; text-decoration: none;	cursor: hand; }
.hp-callout-box-01 a.link:visited { color: #fff; text-decoration: none; cursor: hand; }
.hp-callout-box-01 a.link:hover { color: #fff; text-decoration: underline; cursor: hand; }

/* END: Callout Box Two */


/* END: Callout Box Three */

#hp-callout-box-02 {
	width: 250px;
	height: 78px;
	float: left;
	text-align: center;
	background: url('../graphics/g-bg-homepage-callout-box-02.jpg') no-repeat;
/* Text styles */
	font-size: 11px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.2;
}

#hp-callout-box-02 .link {
	display: block;
	width: 250px;
	height: 78px;
}

.inner-box-02 {
	padding: 25px 0px 0px 0px;
	text-align: center;
}

#hp-callout-box-02 a.link:link { color: #fff; text-decoration: none;	cursor: hand; }
#hp-callout-box-02 a.link:visited { color: #fff; text-decoration: none; cursor: hand; }
#hp-callout-box-02 a.link:hover { color: #fff; text-decoration: underline; cursor: hand; }

/* END: Callout Box Three */

/* END: Callout Boxes */


.clear-left {
	clear: left;
}

.clear-right {
	clear: left;
}

.clear-both {
	clear: both;
}

.wireframe-block-title {
	font-family: verdana;
	font-size: 12px;
	display: none;
}

.bdr {
/*	border: 1px solid #ccc; */
}

